@charset "UTF-8";
/* CSS Document */

/*
	共通
-----------------------------------------------------------------------------------------------*/
.pageProducts .productsCtsArea > div {
	margin-bottom: 30px;
}

#ctsWrapper .ctsArea > div:not(:last-child){ 
	margin-bottom: 60px;
}
#ctsWrapper .ctsArea > .productsCtsArea .ctsMarginLast{
	margin-bottom: 60px;
}
.ctsAreaIn {
    width: var(--width-base);
    margin: 0 auto;
    padding-inline: 35px;
}
#featuresWrapper .ctsAreaIn,
#functionWrapper .ctsAreaIn,
#resourcesWrapper .ctsAreaIn  {
	display: flex;
    flex-direction: column;
    align-items: center;
    gap: 50px;
	padding: 100px 35px;
}
#resourcesWrapper .ctsAreaIn  {
	padding: 100px 35px 0 35px;
}
#InnovationWrapper .ctsAreaIn {
	display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
	padding: 100px 0;
}
.cmnCtsAreaWidth800{
	width: var(--width-800);
    margin: 0 auto;
}
@media screen and (max-width:812px){
	#ctsWrapper .ctsArea > div:not(:last-child){ 
		margin-bottom: 50px;
	}
	#featuresWrapper .ctsAreaIn,
	#functionWrapper .ctsAreaIn,
	#resourcesWrapper .ctsAreaIn {
		max-width: 500px;
		padding: 50px 20px;
		gap: 30px;
	}
	#resourcesWrapper .ctsAreaIn {
		padding: 50px 20px 0 20px;
	}
	#InnovationWrapper .ctsAreaIn{
		padding: 50px 20px;
	}
	.scrollBox{
        overflow-x: auto;
        padding: 15px;
        -webkit-overflow-scrolling: touch;
	}
	.cmnCtsAreaWidth800{
		width: var(--width-800);
		margin: 0 auto;
	}
}
/*
	タイトル
-----------------------------------------------------------------------------------------------*/
.cmnTitSlashArea {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}
.cmnTitSlashArea .tit {
    display: flex;
    flex-direction: column;
    align-items: center;
}
[class^="cmnTit"] {
    line-height: 1.6;
}
.cmnTitBtmLineLeft {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 30px;
    font-size: 2.8rem;
    font-weight: 600;
    color: var(--color-primary-red-default);
    position: relative;
    z-index: 0;
}
.cmnTitBtmLineLeft::after {
    content: "";
    width: 40px;
    height: 3px;
    background: var(--color-primary-red-default);
}
[class^="cmnTitLeftLine"] {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    padding-left: 10px;
    font-weight: 600;
    line-height: 1.6;
    border-left: 3px solid var(--color-primary-red-default);
}
.cmnTitLeftLineL{
    font-size: 2.4rem;
}
.cmnTitSlashArea {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}
.cmnTitSlashArea .tit {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.cmnTitSlashArea .tit .en {
    font-family: var(--font-family-en);
    font-size: 8.0rem;
    font-weight: 800;
    line-height: 1.0;
    position: relative;
}
.cmnTitSlashArea .tit .en::before {
    content: "";
    display: inline-block;
    width: 60px;
    height: 57px;
    clip-path: polygon(79.143% 0%, 0% 100%, 20.857% 100%, 100% 0%);
    background: var(--gradation-primary-red);
}
.cmnTitSlashArea .tit .jp {
    font-weight: 600;
    color: var(--color-primary-red-default);
}
.cmnTitBtmLine {
    display: inline-block;
    margin-bottom: 15px;
    font-size: 2.2rem;
    font-weight: 600;
    border-bottom: 2px solid;
}
/*
	製品TOP
-----------------------------------------------------------------------------------------------*/
/* kv
============================== */
#kvWrapper {
    width: 100%;
    height: 710px;
    position: relative;
	overflow: hidden;
}
.kvBg{
	width: 100%;
	height: 680px;
	background: url(../images/img_products_top_kv_bg_pc.png) no-repeat center center / cover;
}
.kvInner {
    display: flex;
    align-items:center;
    justify-content: space-between;
    width: var(--width-base);
    margin-inline: auto;
	height: 100%;
    position: relative;
	padding-inline: 35px;
}
.kvTxtArea {
    display: flex;
    flex-direction: column;
    gap: 30px;
    z-index: 5;
}
.KvImgWrapper {
   	width: 1330px;
    position: absolute;
    top: 0;
    right: -560px;
    overflow: visible;
	z-index: 1;
}
.KvImgWrapper::before{
	content: "";
	width: 100%;
	height: 100%;
	clip-path: polygon(43.885% 0%, 0% 100%, 56.115% 100%, 78.058% 50%, 100% 0%);
	background: var(--gradation-primary-red);
	position: absolute;
	top: 10px;
	right: -5px;
	z-index: -1;
} 
.kvLogo{
 width: 650px;
}
.kvCatch {
    font-size: 3.0rem;
    font-weight: 600;
    color: #fff;
    letter-spacing: 0.6rem;
    line-height: 1.6;
}
a.btnBaseGoldRadius{
	justify-content: center;
	width: clamp(250px, 100%, 300px);
    background-color: var(--color-point-gold);
	border-radius: 100px;
	padding-inline: 55px;
}
/* 製番タイトル(真ん中)
============================== */
.cmnTitArticleCenter{
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-bottom: 30px;
}
/* タイトル */
.cmnTitArticleCenter .tit{
	margin-bottom: 20px;
	display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    font-size: 3.4rem;
    font-weight: 700;
    text-align: center;
}
.cmnTitBtmLineCenter .tit::after{
	content: "";
	width: 40px;
	height: 3px;
	background: var(--color-primary-red-default);
}
.cmnTitArticleCenter .txt{
    text-align: center;
}
.cmnTitArticleCenter .txt a{
	display: inline-block;
    text-decoration: underline;
}
/* cmnImg
============================== */
.cmnImg{
	width: var(--width-800);
	margin: 0 auto;
	border-radius: var(--border-radius-5);
	overflow: hidden;
}
.cmnImgFull {
	width: 100%;
    margin: 0 auto;
    border-radius: var(--border-radius-5);
    overflow: hidden;
}
.cmnImgFull img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* 製番：動画2カラム
============================== */
.cmnCtsFullWidth{
	display: flex;
	align-items: flex-start;
	gap: 30px;
}
.cmnColumnFullWidthArea{
	width: 50%;
}
.cmnImgFullWidth {
    margin: 0 auto;
    border-radius: var(--border-radius-5);
    overflow: hidden;
}
.cmnCtsFullWidthMovie {
    display: block;
    width: 100%;
    object-fit: cover;
}
.cmnColumnMovie {
	width: 50%;
	border-radius: var(--border-radius-5);
    overflow: hidden;
    position: relative;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.cmnColumnMovie::after {
    content: "";
    display: block;
    width: 70px;
    aspect-ratio: 1 / 1;
    background: url(../images/ico_play.svg) no-repeat center center / 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}
/* 化学：動画2カラム
============================== */
.cmnColumnMovie img{
 	width: 100%;
}
.movieCaption{
	font-size: 1.2rem;
}
.cmnCtsFullWidth .cmnImg{
 	width: 50%;
}
/* modal
============================== */
.modalWrapper{
	display: none;
	width: 90%;
	max-width: 1000px;
	margin: 0;
    position: fixed;
    z-index: 1000;
}
.modalArea{
	max-height: calc(100svh - 20px);
	padding: 60px;
	background-color: #fff;
	border-radius: var(--border-radius-5);
	overflow-y: scroll;
	-ms-overflow-style: none;
	scrollbar-width: none;
}
.modalArea::-webkit-scrollbar{
	display: none;
}
.modalArea iframe{
	width: 100%;
	height: auto;
	aspect-ratio: 16/9;
}
/* オープンボタン */
.modalOpen:hover{
	cursor: pointer;
}
.cmnImg .modalOpen{
	position: relative;
}
.cmnImg .modalOpen::before {
	content: '';
	width: 25px;
	height: 25px;
	background: url(../images/ico_zoom.svg) no-repeat;
	position: absolute;
	right: 15px;
	bottom: 15px;
	z-index: 10;
}
/* クローズボタン */
.modalClose {
	width: 55px;
	aspect-ratio: 1/1;
	background-color: var(--color-primary-red-default);
	border-radius: 50%;
    position: absolute;
    top: -20px;
    right: -20px;
	cursor: pointer;
}
@media (any-hover: hover){
	.modalClose:hover{
		opacity: 1;
		background-color: var(--color-natural-grey-900);
	}
}
.modalClose::before,
.modalClose::after{
	content: '';
	width: 1px;
	height: 20px;
	background-color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
}
.modalClose::after{
	transform: translate(-50%, -50%) rotate(-45deg);
}
/* 背景 */
.modalBg {
	display: none;
	width: 100%;
	height: 100%;
	background-color: var(--color-natural-grey-900);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 900;
	opacity: 0.98;
	cursor: pointer;
}
/* cmnTxtWrapper
============================== */
.cmnTxtWrapper{
	margin-bottom: 60px;
}
.cmnTitBtmLineLeft{
	display: flex;
	flex-direction: column;
	gap: 15px;
	margin-bottom: 30px;
	font-size: 2.8rem;
	font-weight: 600;
	color: var(--color-primary-red-default);
	position: relative;
	z-index: 0;
}
.cmnTxtBase {
    text-align: justify;
}

/* featuresWrapper
============================== */
/* 2カラム */
#featuresWrapper {
	background: var(--gradation-primary-red);
    position: relative;
}
#featuresWrapper .cmnTitSlashArea .tit .en,
#featuresWrapper .cmnTitSlashArea .tit .jp{
    color: #fff;
}
#featuresWrapper .cmnTitSlashArea .tit .en::before {
    background: var(--color-natural-grey-900);
}
.cmnListFeaturesCard{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 40px;
}
.cmnFeatures{
	background: #fff;
	padding: 30px;
	display: flex;
	flex-direction: column;
	gap: 30px;
	width: calc((100% - 40px)/2);
	border-radius: var(--border-radius-5);
}
.cmnFeatures img{
	height: 225px;
	margin: 0 auto;
	display: flex;
    justify-content: center;
}
/* 1カラム（詳細） */
.detailArea{
	display: flex;
	flex-direction: column;
	gap: 20px;
	margin: 0 auto;
}
[class^="cmnColumnArea"] {
    display: flex;
    align-items: flex-start;
    gap: 30px;
}
[class^="cmnColumnArea"] .cmnTxtBase {
    width: 450px;
}
[class^="cmnColumnArea"] .cmnImg {
    width: 260px;
}
.cmnImg:last-child {
    margin-bottom: 0;
}
.cmnListFeaturesCardOneColumn{
	display: flex;
	flex-direction: column;
	gap: 40px;
	width: var(--width-800);
}
.cmnFeaturesTwoColumn,
.cmnFeaturesOneColumn{
	background: #fff;
	padding: 30px;
	display: flex;
	flex-direction: column;
	gap: 30px;
	width: 100%;
	border-radius: var(--border-radius-5);
}
.cmnFeaturesOneColumn .cmnImg{
	width: 100%;
}
.cmnFeaturesTwoColumn{
	flex-direction: row;
}
.cmnFeaturesTwoColumn .txtArea{
	width: 100%;
}
.cmnFeaturesTwoColumn .cmnImg{
	width: calc(100% - 30px);
}
.cmnFeaturesTwoColumn .cmnImg img{
	height: auto;
}
.cmnColumnAreaDetail{
	margin: 0 auto;
}
#features .cmnTitBtmLineLeft{
	font-size: 2.2rem;
}
/* InnovationWrapper
============================== */
.cmnTitSlashArea .txt {
    text-align: center;
}

/* functionWrapper
============================== */
#functionWrapper{
	background-color: var(--color-natural-grey-25);
}
.listfunction {
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
    gap: 12px 25px;
}
.listfunction > li {
    width: 140px;
	height: 140px;
    min-height: 120px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	border-radius: var(--border-radius-5);
	position: relative;
	gap: 10px;
}
.listfunction > li > p {
   	color: var(--color-natural-grey-700);
	font-weight: 600;
}
.listfunction > li > figure {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
}
.listfunction > li.flexLineBreak{
	flex-basis: 100%;
	height: 0;
	padding: 0;
	margin: 0;
	background: none;
	min-height: auto;
}
/*
	resourcesWrapper
============================== */
.swiperWrapper{
	display: flex;
	width: 100%;
	overflow: hidden;
}
.cmnListArticleCardWrapper{
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 30px;
}
.cmnListArticleCard{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 30px;
}
.cmnListArticleCard > li{
	width: 260px;
}
.cmnListArticleCard > li a{
	display: flex;
	flex-direction: column;
	position: relative;
}
.cmnListArticleCard > li a *{
	transition: all 0.4s;
}
/* カテゴリー */
.cmnListArticleCard > li .listCategory{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 5px;
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 1;
}
.cmnListArticleCard > li .listCategory > li{
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 80px;
	height: 22px;
	padding-inline: 10px;
	font-size: 1.0rem;
	color: #fff;
	background-color: var(--color-primary-red-default);
	line-height: 1.0;
	border-radius: 11px;
}
/* 画像 */
.cmnListArticleCard > li figure.img{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 160px;
	margin-bottom: 15px;
	background-color: #fff;
	outline: 1px solid var(--color-natural-grey-100);
	border-radius: var(--border-radius-5);
	overflow: hidden;
}
.cmnListArticleCard > li figure img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
/* 画像 + アイコン + タイトル */
.cmnListArticleCard > li .imgTitArea{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 160px;
	margin-bottom: 15px;
	background-color: #fff;
	outline: 1px solid var(--color-natural-grey-100);
	border-radius: var(--border-radius-5);
	overflow: hidden;
	position: relative;
}
.cmnListArticleCard > li .imgTitArea .ico{
	z-index: 1;
}
.cmnListArticleCard > li .imgTitArea .tit{
	margin-bottom: 0;
	color: #fff;
	text-align: center;
	z-index: 1;
}
.cmnListArticleCard > li .imgTitArea .img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	inset: 0;
	z-index: 0;
}
/* タイトル */
.cmnListArticleCard > li .tit{
	width: 100%;
	margin-bottom: 10px;
	font-size: 1.6rem;
	font-weight: 600;
}
/* サブタイトル */
.cmnListArticleCard > li .subTit{
	display: flex;
	align-items: center;
	justify-content: center;
	width: fit-content;
	min-height: 20px;
	margin-bottom: 5px;
	padding-inline: 10px;
	font-size: 1.2rem;
	font-weight: 600;
	color: #fff;
	background-color: var(--color-natural-grey-900);
	border-radius: 2px;
}
/* テキスト */
.cmnListArticleCard > li .txt{
	margin-bottom: 10px;
	text-align: justify;
}
/* タグ */
.cmnListArticleCard > li .listTag{
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	margin-bottom: 10px;
}
.cmnListArticleCard > li .listTag > li{
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 20px;
	padding-inline: 10px;
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 1.0;
	background-color: var(--color-natural-grey-100);
	border-radius: 2px;
}
/* 日付 */
.cmnListArticleCard > li .dataBtnArea{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 10px;
}
.cmnListArticleCard > li .data{
	width: calc(100% - 30px);
	font-size: 1.3rem;
	font-weight: 600;
	color: var(--color-natural-grey-400);
}
/* 下線テキスト */
.cmnListArticleCard > li .txtBtnArea{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 10px;
}
.cmnListArticleCard > li .txtBtmLine{
	width: calc(100% - 30px);
	font-size: 1.3rem;
	font-weight: 600;
	text-align: right;
	text-decoration: underline;
}
.cmnListArticleCard > li .txtBtmLine .window{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	position: relative;
}
.cmnListArticleCard > li .txtBtmLine .window::before{
	content: " ";
	display: inline-block;
	width: 14px;
	aspect-ratio: 1/1;
	margin-right: 5px;
	background: url("../images/ico_window_bk.svg") no-repeat center center / 100%;
	transition: all 0.4s;
}
/* ボタン */
.cmnListArticleCard > li .btn{
	width: 30px;
	aspect-ratio: 1/1;
	position: relative;
}
.cmnListArticleCard > li .btn::after{
	content: "";
	width: 26px;
	aspect-ratio: 1/1;
	background-color: var(--color-primary-red-default);
	background-image: none;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 8px auto;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	right: 2px;
	transform: translateY(-50%) scale(0.23);
	transition: all 0.4s;
}
@media (any-hover: hover){
	.cmnListArticleCard > li a:hover{
		opacity: 1;
	}
	.cmnListArticleCard > li a:hover .imgTitArea .ico{
		transform: scale(1);
	}
	.cmnListArticleCard > li a:hover .imgTitArea .tit{
		color: #fff;
	}
	.cmnListArticleCard > li a:hover .tit,
	.cmnListArticleCard > li a:hover .txt{
		color: var(--color-primary-red-default);
	}
	.cmnListArticleCard > li a:hover img{
		transform: scale(1.1);
	}
	.cmnListArticleCard > li a:hover .txtBtmLine{
		color: var(--color-primary-red-default);
	}
	.cmnListArticleCard > li a:hover .btn::after{
		background-image: url("../images/ico_arrow_wh.svg");
		transform: translateY(-50%) scale(1);
	}
	.cmnListArticleCard > li a:hover .txtBtmLine .window::before{
		background: url("../images/ico_window_red.svg") no-repeat center center / 100%;
	}
}
/*
	課題解決
==============================*/
.pageProducts .cmnCtsEffect .listBase > li{
	font-size: 1.6rem;
	font-weight: 600;
}
.pageProducts .cmnCtsEffect .listBase > li::before{
	top: 10px;
}

/*
	機能・連携・動作環境
-----------------------------------------------------------------------------------------------*/
.functionArea{
	display: flex;
	flex-direction: column;
	gap: 30px;
}
.cmnCtsGreyFunctionThreeColumn {
    width: 100%;
    margin: 0 auto;
    padding: 30px;
    background-color: var(--color-natural-grey-25);
    border-radius: var(--border-radius-5);
}
.cmnTxtList{
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.cmnTxtItem{
	width: auto;
	position: relative;
	padding-left: 15px;
	display: flex;
}
.cmnTxtItem span::before {
    content: '';
	position: absolute;
	width: 5px;
	height: 5px;
	border-radius: 500px;
	background: var(--color-primary-red-default);
	top: 11px;
	left: 0;
	transform: translateY(-50%);
}
.systemRequirements{
	display: flex;
	flex-direction: column;
	gap: 30px;
}
.cmnRecommendBtnAreaFour{
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.cmnRecommendBtnAreaFour > div{
	width: calc((100% - 30px)/4);
}
div[class^="btnBase"]{
    display: flex;
    align-items: center;
	justify-content: center;
	text-align: center;
    width: clamp(250px, 100%, 300px);
    min-height: 50px;
    font-size: 1.3rem;
    font-weight: 600;
    color: #fff;
    background-color: var(--color-primary-red-default);
    border-radius: var(--border-radius-5);
    position: relative;
	width: calc((100% - 30px)/4);
}

/*
	テーブル
==============================*/
.cmnTbl{
	width: 100%;
	border-collapse: collapse;
	border: 1px solid var(--color-natural-grey-200);
	margin-bottom: 30px;
}
.cmnTbl:last-child{
	margin-bottom: 0;
}
.cmnTblThead,
.cmnTblTh,
.cmnTblTd{
	padding: 15px 20px;
	border: 1px solid var(--color-natural-grey-200);
	vertical-align: middle;
}
.cmnTblThead{
	color: #fff;
	font-weight: 600;
	text-align: center;
	background-color: var(--color-natural-grey-500);
}
.cmnTblTh{
	width: clamp(150px, 20vw, 200px);
	white-space: nowrap;
	font-weight: 600;
	text-align: center;
	background-color: var(--color-natural-grey-25);
}
.cmnTblTd{
	background-color: #fff;
}

@media screen and (max-width:812px){
	/*
		タイトル
	-----------------------------------------------------------------------------------------------*/
	[class^="cmnTitLeftLine"] {
        margin-bottom: 15px;
    }
	.cmnTitLeftLineL {
        font-size: 1.6rem;
    }
    .cmnTitSlashArea .tit .en {
        font-size: 4.2rem;
    }
	.cmnTitSlashArea .tit .en::before {
        width: 32px;
        height: 30px;
    }
	.cmnTitSlashArea .tit .jp {
        font-size: 1.2rem;
    }
    .cmnTitBtmLine {
        margin-bottom: 15px;
        font-size: 1.6rem;
    }
	/*
		製品TOP
	-----------------------------------------------------------------------------------------------*/
	/* kv
	============================== */
	#kvWrapper{
		height: 100%;
		min-height: 360px;
		margin-bottom: 20px;
	}
	.kvBg {
		height: 100%;
		min-height: 340px;
		background: url(../images/img_products_top_kv_bg_sp.png) no-repeat center center / cover;
	}
	.kvInner {
		height: auto;
		max-width: 500px;
        padding: 30px 30px 0;
	}
	.kvTxtArea {
        gap: 20px;
    }
	.kvLogo {
        width: 100%;
		max-width: 250px;
    }
	.kvCatch {
        font-size: 2.0rem;
        letter-spacing: 0.5rem;
    }
	.kvBtn {
		justify-content: flex-start;
	}
	.KvImgWrapper {
        width: 665px;
        height: 350px;
        right: auto;
        left: 20px;
	}
	a.btnBaseGoldRadius {
		width: clamp(200px, 100%, 250px);
	}
	/* 製番タイトル(真ん中)
	============================== */
	/* タイトル */
	.cmnTitArticleCenter .tit{
		font-size: 2.0rem;
		font-weight: 600;
		margin-bottom: 20px;
		text-align: left;
	}
	.cmnTitBtmLineCenter .tit::after {
        width: 30px;
        height: 3px;
    }
	.cmnTitArticleCenter .txt{
		text-align: left;
	}

	/* cmnImg
	============================== */
	/* .cmnImg img,
	.cmnImgFull img{
		width: 500px;
	} */
	.scrollNote{
		font-size: 1.1rem;
        text-align: left;
        margin-bottom: 10px;
	}
	/* 製番：動画2カラム
	============================== */
	.cmnTitBtmLineLeft {
        gap: 10px;
        margin-bottom: 20px;
        font-size: 2.0rem;
    }
	.cmnColumnFullWidthArea {
		width: 100%;
	}
	.cmnCtsFullWidth {
		flex-direction: column;
		gap: 30px;
	}
	.cmnColumnMovie {
		width: 100%;
	}
	.cmnCtsFullWidth .cmnImg{
		width: var(--width-800);
	}

	/* modal
	============================== */
	/* オープンボタン */
	.cmnImg .modalOpen::before {
		width: 20px;
		height: 20px;
		right: 10px;
		bottom: 10px;
	}
    .modalArea {
        padding: 20px;
    }
	/*
		featuresWrapper
	==============================*/
	#featuresWrapper {
		background: var(--gradation-primary-red);
		position: relative;
	}
	.cmnListFeaturesCard{
		gap: 20px;
	}
	.cmnFeatures{
		width: 100%;
		padding: 20px;
	}
	.cmnFeatures img{
		height: 100%;
	}
	/* 1カラム（詳細） */
	[class^="cmnColumnArea"] {
        flex-direction: column;
        gap: 15px;
    }
	[class^="cmnColumnArea"] .cmnTxtBase {
		width: 100%;
	}
	[class^="cmnColumnArea"] .cmnImg {
		width: 100%;
	}
	#features .cmnTitBtmLineLeft {
		font-size: 1.6rem;
	}
	#features .cmnImg img {
        width: 100%;
    }
	.cmnCtsGrey {
		width: 100%;
		padding: 20px;
	}
	.cmnListFeaturesCardOneColumn{
		gap: 20px;
	}
	.cmnFeaturesTwoColumn,
	.cmnFeaturesOneColumn{
		gap: 20px;
	}
	.cmnFeaturesTwoColumn{
		flex-direction: column;
	}
	.cmnFeaturesTwoColumn .cmnImg{
		width: 100%;
	}
	/*
		functionWrapper
	==============================*/
	#functionWrapper{
		background-color: var(--color-natural-grey-25);
	}
	#functionWrapper .ctsArea {
		gap: 30px;
        padding: 60px 25px;
	}
	.listfunction {
		justify-content: flex-start;
		gap: 10px;
	}
	.listfunction > li {
		width: calc((100% - 10px) / 2);
	}
	.listfunction > li > figure {
		width: 40px;
		height: 40px;
	}
	.listfunction > li.flexLineBreak{
		display: none;
	}
	/*
		resourcesWrapper
	==============================*/
	.swiperWrapper{
		overflow: visible;
	}	
	.cmnListArticleCard{
		justify-content: flex-start; 
		gap: 20px 10px;
	}
	.cmnListArticleCard > li{
		width: calc((100% - 10px)/2);
	}
	/* カテゴリー */
	.cmnListArticleCard > li .listCategory > li{
		min-width: 50px;
		height: 18px;
		font-size: 0.8rem;
	}
	/* 画像 */
	.cmnListArticleCard > li figure.img{
		height: 100px;
		margin-bottom: 10px;
	}
	/* 画像 + アイコン + タイトル */
	.cmnListArticleCard > li .imgTitArea{
		height: 100px;
		margin-bottom: 10px;
		padding: 5px;
	}
	.cmnListArticleCard > li .imgTitArea .ico{
		width: 35px;
	}
	.cmnListArticleCard > li .imgTitArea .tit{
		font-size: 1.4rem;
	}
	/* タイトル */
	.cmnListArticleCard > li .tit{
		font-size: 1.4rem;
	}
	/* サブタイトル */
	.cmnListArticleCard > li .subTit{
		min-height: 18px;
		padding-inline: 5px;
		font-size: 0.8rem;
	}
	/* テキスト */
	.cmnListArticleCard > li .txt{
		font-size: 1.2rem;
	}
	/* タグ */
	.cmnListArticleCard > li .listTag > li{
		font-size: 1.0rem;
	}
	/* 日付 */
	.cmnListArticleCard > li .dataBtnArea{
		gap: 5px;
	}
	.cmnListArticleCard > li .data{
		font-size: 1.2rem;
	}
	/* ボタン */
	.cmnListArticleCard > li a .btn::after{
		background-image: url("../images/ico_arrow_wh.svg");
		transform: translateY(-50%) scale(1);
	}

	/* 1カラム用
	============================== */
	.cmnListArticleCard[data-cols="1"]{
		justify-content: flex-start;
	}
	.cmnListArticleCard[data-cols="1"] > li{
		width: calc((100% - 10px)/2);
	}
	.cmnListArticleCard[data-cols="1"] > li a{
		flex-direction: column;
		gap: 10px;
	}
	.cmnListArticleCard[data-cols="1"] > li figure.img{
		width: 100%;
	}
	.cmnListArticleCard[data-cols="1"] > li .txtArea{
		width: 100%;
	}

	.cmnCtsGreyFunctionThreeColumn {
        padding: 20px;
    }
	/*
		課題解決
	==============================*/
	.pageProducts .cmnCtsEffect .listBase > li{
		font-size: 1.4rem;
	}
	.pageProducts .cmnCtsEffect .listBase > li::before{
		top: 8px;
	}

	/*
		機能・連携・動作環境
	-----------------------------------------------------------------------------------------------*/
	.cmnTxtList{
		gap: 10px 20px;
	}
	.cmnTxtItem{
		width: auto;
		align-items: flex-start;
	}
	.cmnRecommendBtnArea,
	.cmnRecommendBtnAreaFour{
		flex-direction: column;
		align-items: center;
	}
	.cmnRecommendBtnArea > a,
	.cmnRecommendBtnAreaFour> a,
	.cmnRecommendBtnArea > div,
	.cmnRecommendBtnAreaFour> div{
		width: clamp(250px, 100%, 300px);
	}
	div[class^="btnBase"].btnSmall{
        min-height: 35px;
        font-size: 1.2rem;
		padding: 10px;
    }
	/*
		テーブル
	============================== */
	.cmnTbl{
		display: block;
		border: none;
	}
	.cmnTbl tbody,
	.cmnTbl tr{
		display: block;
	}
	.cmnTblThead,
	.cmnTblTh,
	.cmnTblTd{
		display: block;
		padding: 15px 0;
		border: none;
		border-top: 1px solid var(--color-natural-grey-200);
	}
	.cmnTblThead{
		font-size: 1.3rem;
	}
	.cmnTblTh{
		padding: 8px 10px;
		width: 100%;
		font-size: 1.3rem;
	}
	.cmnTblTd{
		padding: 15px 15px 20px;
	}
	.cmnTbl tr:last-of-type .cmnTblTd{
		border-bottom: 1px solid var(--color-natural-grey-200);
	}

	/* theadがある場合、通常テーブル表示にする */
	.cmnTbl:has(thead) {
		display: block;
		overflow-x: auto;
	}
	.cmnTbl:has(thead) table {
		width: 100%;
	}
	.cmnTbl:has(thead) thead,
	.cmnTbl:has(thead) tbody {
		display: table-row-group;
	}
	.cmnTbl:has(thead) tr {
		display: table-row;
	}
	.cmnTbl:has(thead) th,
	.cmnTbl:has(thead) td {
		display: table-cell;
		padding: 10px;
		border: 1px solid var(--color-natural-grey-200);
		white-space: nowrap;
	}
}